Search

GlobalSCAPE Knowledge Base

OPTS MLST and MLSD commands expect all lowercase

Karla Marsh
EFT

THE INFORMATION IN THIS ARTICLE APPLIES TO:

  • EFT, v6.5 - v7.1.5

SYMPTOM

OPTS MLST and MLSD commands expect all lowercase for the parameters.

WORKAROUND

In EFT version 6.5 through 7.1.5, the OPTS MLST command expects all lowercase for the parameters.

The below screenshot shows this function working properly when all lowercase is used for the command (green) and the response when all lowercase is NOT used (red).

Details
Last Modified: 7 Years Ago
Last Modified By: kmarsh
Type: INFO
Rated 1 star based on 1 vote
Article has been viewed 10K times.
Options
Also In This Category
Tags